## kmenuedit 5.2.2

=== debian/changelog ===
kmenuedit (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:20:47 -0700

kmenuedit (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:40:21 -0800

kmenuedit (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:53:10 +0100

kmenuedit (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:30:26 +0100

kmenuedit (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:21:17 +0100

kmenuedit (4:5.1.1-0ubuntu2) vivid; urgency=medium

  * Remove unnecesary data package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Nov 2014 12:37:27 +0100

kmenuedit (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * Initial release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:45:04 +0100
