=== debian/control ===
Source: kmenuedit
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               khotkeys-dev,
               kio-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev ( >= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5sonnet-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               xauth,
               xvfb
Standards-Version: 3.9.5
Section: libs
Homepage: https://projects.kde.org/projects/kde/unstable/plasma/kmenuedit

Package: kmenuedit
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: XDG menu editor
 This package provides a menu editor which may be used to edit the KDE Plasma
 workspaces menu or any other XDG menu.
 .
 This package contains the runtime files.

Package: kmenuedit-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: kmenuedit (= ${binary:Version}), ${misc:Depends}
Description: XDG menu editor
 This package provides a menu editor which may be used to edit the KDE Plasma
 workspaces menu or any other XDG menu.
 .
 This package contains the debugging symbols.
