=== debian/control ===
Source: kmenuedit
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0~),
               khotkeys-dev,
               kinit-dev,
               kio-dev (>= 5.2.0),
               libkf5dbusaddons-dev,
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5sonnet-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~),
               xauth,
               xvfb
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/kmenuedit
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kmenuedit.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kmenuedit.git

Package: kmenuedit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: XDG menu editor
 This package provides a menu editor which may be used to edit the KDE Plasma
 workspaces menu or any other XDG menu.
 .
 This package contains the runtime files.

Package: kmenuedit-dbg
Section: debug
Priority: extra
Architecture: any
Depends: kmenuedit (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Description: XDG menu editor
 This package provides a menu editor which may be used to edit the KDE Plasma
 workspaces menu or any other XDG menu.
 .
 This package contains the debugging symbols.
