=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0~),
-               khotkeys-dev,
-               kinit-dev,
-               kio-dev (>= 5.2.0),
-               libkf5dbusaddons-dev,
-               libkf5i18n-dev (>= 5.2.0),
-               libkf5iconthemes-dev (>= 5.2.0),
-               libkf5kdelibs4support-dev (>= 5.2.0),
-               libkf5sonnet-dev (>= 5.2.0),
-               libkf5xmlgui-dev (>= 5.2.0),
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
+               extra-cmake-modules (>= 5.18.0~),
+               khotkeys-dev (>= 4:5.5.5~),
+               kinit-dev (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               libkf5dbusaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5kdelibs4support-dev (>= 5.18.0~),
+               libkf5sonnet-dev (>= 5.18.0~),
+               libkf5xmlgui-dev (>= 5.18.0~),
+               pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.4.0~),
                xauth,
                xvfb
@@ -27,6 +27,8 @@
 Package: kmenuedit
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: XDG menu editor
  This package provides a menu editor which may be used to edit the KDE Plasma
  workspaces menu or any other XDG menu.
