=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               khotkeys-dev (>= 4:5.5.5~),
-               kinit-dev (>= 5.18.0~),
-               kio-dev (>= 5.18.0~),
-               libkf5dbusaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5iconthemes-dev (>= 5.18.0~),
-               libkf5kdelibs4support-dev (>= 5.18.0~),
-               libkf5sonnet-dev (>= 5.18.0~),
-               libkf5xmlgui-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               khotkeys-dev (>= 4:5.7.5~),
+               kinit-dev (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               libkf5dbusaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5kdelibs4support-dev (>= 5.24.0~),
+               libkf5sonnet-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.4.0~),
+               qtbase5-dev (>= 5.6.1~),
                xauth,
                xvfb
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/kmenuedit
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kmenuedit.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kmenuedit.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmenuedit
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmenuedit
 
 Package: kmenuedit
 Architecture: any
