## kmenuedit 5.8.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(kmenuedit)
-set(PROJECT_VERSION "5.5.5")
+set(PROJECT_VERSION "5.8.4")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
@@ -43,7 +43,7 @@
 ########### next target ###############
 qt5_add_dbus_adaptor( kmenueditcommon_STAT_SRCS org.kde.kmenuedit.xml kmenuedit.h KMenuEdit)
 
-if(NOT WIN32 AND ${KHotKeysDBusInterface_FOUND})
+if(NOT WIN32 AND KHotKeysDBusInterface_FOUND)
 qt5_add_dbus_interface(
     kmenueditcommon_STAT_SRCS
     ${KHOTKEYS_DBUS_INTERFACE}
@@ -82,7 +82,7 @@
 install( PROGRAMS org.kde.kmenuedit.desktop  DESTINATION  ${KDE_INSTALL_APPDIR} )
 install( FILES kmenueditui.rc  DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/kmenuedit )
 
-if(NOT WIN32 AND ${KHotKeysDBusInterface_FOUND})
+if(NOT WIN32 AND KHotKeysDBusInterface_FOUND)
 add_dependencies(kdeinit_kmenuedit kded_khotkeys)
 endif()
