=== debian/changelog ===
kmenuedit (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:35:47 +0100

kmenuedit (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:28:36 +0200

kmenuedit (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:02:15 +0200

kmenuedit (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:11:41 +0200

kmenuedit (4:5.7.4-1) unstable; urgency=medium

  [ Pino Toscano ]
  * New upstream release.
  * Recommend khotkeys: while kmenuedit works mostly fine without the
    khotkeys kded module, it is needed at runtime to deal with global
    shortcuts. (Closes: #796981)
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - remove kmenuedit.install, no more used now

 -- Maximiliano Curia <maxy@debian.org>  Wed, 31 Aug 2016 15:51:52 +0200

kmenuedit (4:5.6.5-1) unstable; urgency=medium

  * Update lintian override for libkdeinit5_kmenuedit.so

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jun 2016 15:35:14 +0200

kmenuedit (4:5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Force installing in debian/tmp
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jun 2016 13:00:01 +0200

kmenuedit (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:48:44 +0100
