## kmenuedit 5.12.4

=== pixmaps/CMakeLists.txt ===
ecm_install_icons( ICONS 22-actions-menu_new.png  22-actions-menu_new_sep.png  32-actions-menu_new.png  32-actions-menu_new_sep.png DESTINATION ${KDE_INSTALL_DATADIR}/kmenuedit/icons  THEME hicolor )
