=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.42.0~),
-               khotkeys-dev (>= 4:5.12.4~),
+               khotkeys-dev (>= 4:5.12.8~),
                kinit-dev (>= 5.42.0~),
                libkf5dbusaddons-dev (>= 5.42.0~),
                libkf5i18n-dev (>= 5.42.0~),
@@ -18,7 +18,7 @@
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.6.1~),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/kmenuedit
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmenuedit
