=== debian/rules ===
--- 
+++ 
@@ -7,5 +7,5 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=kmenuedit-dbg
+	$(overridden_command) --dbgsym-migration='kmenuedit-dbg (<= 4:5.5.5-1~~)'
