## kmenuedit 5.13.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(kmenuedit)
-set(PROJECT_VERSION "5.12.8")
+set(PROJECT_VERSION "5.13.5")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.4.0")
