=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
-               khotkeys-dev (>= 4:5.12.8~),
+               khotkeys-dev (>= 4:5.13.5~),
                kinit-dev (>= 5.42.0~),
                libkf5dbusaddons-dev (>= 5.42.0~),
                libkf5i18n-dev (>= 5.42.0~),
                libkf5iconthemes-dev (>= 5.42.0~),
+               libkf5itemmodels-dev (>= 5.42~),
                libkf5kdelibs4support-dev (>= 5.42.0~),
                libkf5kio-dev (>= 5.42.0~),
                libkf5sonnet-dev (>= 5.42.0~),
@@ -19,7 +20,7 @@
                qtbase5-dev (>= 5.6.1~),
                xauth,
                xvfb,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/kmenuedit
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmenuedit
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmenuedit
@@ -27,7 +28,7 @@
 Package: kmenuedit
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: khotkeys
+Recommends: khotkeys (>= 4:5.13)
 Breaks: ${kde-l10n:all}
 Replaces: ${kde-l10n:all}
 Description: XDG menu editor
