## kmenuedit 5.14.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 project(kmenuedit)
-set(PROJECT_VERSION "5.13.5")
+set(PROJECT_VERSION "5.14.5")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(QT_MIN_VERSION "5.4.0")
+set(QT_MIN_VERSION "5.11.0")
 
 find_package(ECM 1.7.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
@@ -27,6 +27,8 @@
     IconThemes
     KIO
     Sonnet
+    DocTools
+    Init
     KDELibs4Support
 )
