=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
-               khotkeys-dev (>= 4:5.15.4~),
-               kinit-dev (>= 5.54.0~),
-               libkf5dbusaddons-dev (>= 5.54.0~),
-               libkf5i18n-dev (>= 5.54.0~),
-               libkf5iconthemes-dev (>= 5.54.0~),
-               libkf5itemmodels-dev (>= 5.54.0~),
-               libkf5kdelibs4support-dev (>= 5.54.0~),
-               libkf5kio-dev (>= 5.54.0~),
-               libkf5sonnet-dev (>= 5.54.0~),
-               libkf5xmlgui-dev (>= 5.54.0~),
+               extra-cmake-modules (>= 5.58.0~),
+               khotkeys-dev (>= 4:5.16.5~),
+               kinit-dev (>= 5.58.0~),
+               libkf5dbusaddons-dev (>= 5.58.0~),
+               libkf5i18n-dev (>= 5.58.0~),
+               libkf5iconthemes-dev (>= 5.58.0~),
+               libkf5itemmodels-dev (>= 5.58.0~),
+               libkf5kdelibs4support-dev (>= 5.58.0~),
+               libkf5kio-dev (>= 5.58.0~),
+               libkf5sonnet-dev (>= 5.58.0~),
+               libkf5xmlgui-dev (>= 5.58.0~),
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.6.1~),
                xauth,
